Extended Fields - Feature #2168

Grouping form elements
09 Mar 2013 18:05 - Romain Schmitz

Status: Open Start date: 09 Mar 2013
Priority: Minor Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour

Target version:

External issue:

Description

I’'m adding a carousel/slider to show the input fields of interest step by step. Unfortunately redmine seems not support custom fields
grouping natively.

Do you know a way to group fields?

Personally I'd like to be able to add a css class to a field too. Thus | could use proper selectors to rearrange the fields in a javascript
(with the carousel).

History

#1 - 09 Mar 2013 18:18 - Andriy Lesyuk

Sounds like a feature for the Extended Fields plugin... By the way, | always felt it would be good to have such field for custom fields.

No other ways are known to me... Except, perhaps, just rewriting the view file.

#2 - 09 Mar 2013 18:20 - Andriy Lesyuk

Do you mind if | move this issue into Extended Fields?

#3 - 10 Mar 2013 13:43 - Romain Schmitz

You're the boss

If you move it leave a backreference to each other so that other people don't file a similar ticket in the future.

#4 - 10 Jul 2013 23:53 - Andriy Lesyuk
- Project changed from Contact Form to Extended Fields

- Status changed from New to Open
